Compatibility Issues
Results 1 to 3 of 3

Thread: Compatibility Issues

  1. #1
    Senior Member
    Join Date
    Jul 2003

    Wink Compatibility Issues

    Lifted off FnK

    Girlfriend 5.0

    Desperately seeking technical support!

    I'm currently running the latest version of Girlfriend 5.0 and having some problems. I've been running the same version of DrinkingBuddies 1.0 for years as my primary application, and all the Girlfriend releases have always conflicted with it. I hear that DrinkingBuddies won't crash if you minimize Girlfriend with the sound off, but since I can't find the switch to turn it off, I just run them separately and it works OK.

    Girlfriend also seems to have a problem coexisting with Golfware, often trying to abort my Golf program with some sort of timing incompatibility. I probably should have stayed with Girlfriend 1.0, but I thought I might see better performance with Girlfriend 2.0.

    After months of conflicts, I consulted a friend who has experience with Girlfriend 2.0. He said I probably didn't have enough cache to run Girlfriend 2.0 and eventually it would require a Token Ring upgrade to run properly. He was right. As soon as I purged my cache, Girlfriend 2.0 uninstalled itself.

    Shortly after that, I installed a Girlfriend 3.0 beta. All the bugs were supposed to be gone, but the first time I used it, it gave me a virus. After a hard drive clean up and thorough virus scan I very cautiously upgraded to Girlfriend 4.0. This time using a SCSI probe and virus protection. It worked OK for a while until I discovered Girlfriend 1.0 wasn't completely uninstalled!

    I tried to run Girlfriend 1.0 again with Girlfriend 4.0 still installed, but Girlfriend 4.0 has an unadvertised feature that automatically senses the presence of Girlfriend 1.0 and communicates with it in some way, resulting in the immediate removal of both versions!

    The version I have now works pretty well, but, like all versions, there are still some problems. The Girlfriend package is written in some obscure language that I can't understand, much less reprogram. And I've never liked how Girlfriend is totally 'object-oriented.'

    A year ago, a friend upgraded his version to GirlfriendPlus 1.0, which is a Terminate-and-Stay resident version. He discovered GirlfriendPlus 1.0 expires within a year if you don't upgrade to Fiance9e 1.0. So he did. But soon after that, you have to upgrade to Wife 1.0, which he describes as a 'huge resource hog.' It has taken up all his space, so he can't load anything else. One of the primary reasons that he upgraded to Wife is because it came bundled with FreeSex 1.0. Well, it turns out that the resource allocation module of Wife 1.0 sometimes prohibits access to FreeSex (particularly the new Plug and Play items he wanted to try). On top of that, Wife 1.0 must be running on a well warmed-up system before he can do anything. And, although he did not ask for it, Wife 1.0 came with MotherInLaw 1.0, which has an automatic popup feature he can't turn off.

    I told him to install Mistress 1.0, but he said that he heard that if you try to run it without first uninstalling Wife, that Wife 1.0 will delete MSMoney files before uninstalling itself. Then Mistress 1.0 won't install anyway, due to insufficient resources. If anybody out there is able to offer technical advice...


    I'm thinking some of you might know it, I think I've seen something similar before but.. anyway, enjoy!

  2. #2
    AO French Antique News Whore
    Join Date
    Aug 2001
    Never post here? It's a old joke.
    -Simon \"SDK\"

  3. #3
    Senior Member
    Join Date
    Jul 2003
    Sorry then, I guess Tech Humour is one forum I didn't search before posting. Well I hope some admin can remove it, given it's an old joke...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts